@import url('https://fonts.googleapis.com/css?family=Playfair+Display:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

 section#tw-hero #tw-hero-line-carousel .carousel-item{
height:600px;
 }
 section#tw-hero #tw-hero-line-carousel .slider-overlay{
background:rgba(0,0,0,0.1);
 }
 #header .logo-on-header-slider {
justify-content:flex-start;
 }
  header#header #tw-main-menu-wrapper {
background-color:#fafafa;
 }
  header#header #tw-main-menu-wrapper #main-menu {
font-family:'Playfair Display';
 }
  header#header #tw-main-menu-wrapper #main-menu, header#header #tw-main-menu-wrapper #main-menu .dropdown-menu {
font-size:1.125rem;
 }
  header#header #tw-main-menu-wrapper #main-menu a{
color:#1E3F65;
 }
  header#header #tw-main-menu-wrapper #main-menu a:hover{
color:#ecb057;
 }
  .tw-homepage-sidebar-menu-wrapper-all .menu-quick-menu-container,.tw-homepage-sidebar-menu-wrapper .menu-quick-menu-container {
background-color:#1E3F65;
 }
  .tw-homepage-sidebar-menu-wrapper-all .menu-quick-menu-container li a,.tw-homepage-sidebar-menu-wrapper .menu-quick-menu-container li a {
font-family:'Poppins';
 }
  .tw-homepage-sidebar-menu-wrapper-all .menu-quick-menu-container li a,.tw-homepage-sidebar-menu-wrapper .menu-quick-menu-container li a {
font-size:0.75rem;
 }

 footer#footer{
background-color:#1E3F65;
 }
 footer#footer,footer#footer a{
color:#fafafa;
 }
